Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5857 - Installer dosen't say that LILO installation failed
Summary: Installer dosen't say that LILO installation failed
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-12 02:39 UTC by titurregui
Modified: 2015-01-07 23:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-08 18:06:12 UTC


Attachments (Terms of Use)

Description titurregui 1999-10-12 02:39:24 UTC
Installer dosen't say that LILO installation failed when you
use the Server installation. This, of course could make the
system inaccessible.

Comment 1 Jay Turner 1999-10-21 17:27:59 UTC
Why did lilo install fail?  Strange thing to happen during a server
installation.

Comment 2 Jay Turner 2000-02-08 18:06:59 UTC
Closing bug due to lack of activity.


Note You need to log in before you can comment on or make changes to this bug.